General
cancel
Showing results for 
Search instead for 
Did you mean: 

supported HP-UX versions for Oracle E-Business Suite 11i 11.5.3

SOLVED
Go to solution
Jawed_1
Occasional Contributor

supported HP-UX versions for Oracle E-Business Suite 11i 11.5.3

Hi,
Does any body know the
1. supported HP-UX operating system versions for oracle applications 11i (11.5.3)version?
2. can it be installed on HP-UX 11i v2 or v3 ?
3. can it be installed on Itanium platform ?

Thanks and Regards
Jawed
3 REPLIES
James R. Ferguson
Acclaimed Contributor

Re: supported HP-UX versions for Oracle E-Business Suite 11i 11.5.3

Hi:

Consulting Oracle's web would surely yield the answer.

Regards!

...JRF...
Duncan Edmonstone
Honored Contributor
Solution

Re: supported HP-UX versions for Oracle E-Business Suite 11i 11.5.3

Jawed,

11.5.3 is pretty old (so old it uses the 8.1.7 version of the database), and is supported on 11.11 (11iv1) only. So that measn PA-RISC only.

Newer versions of EBS11i will work in a "split configuration" where you can run the database tier on Integrity and 11iv2 or v3, but the apps tier has to remain on PA-RISC (although you can run it on HP-UX11iv1/v2/v3 on PA-RISC).

Release 12 of EBS is fully supported on both PA-RISC and Integrity and 11iv1/v2/v3.

HTH

Duncan

HTH

Duncan
Jawed_1
Occasional Contributor

Re: supported HP-UX versions for Oracle E-Business Suite 11i 11.5.3

Hi JRF,
I have gone through Oracle web site before posting this question.

I found the same info as narrated and confirmed by Duncan.

I thought someone might have tried to install 11i (11.5.3) on newer versions of HP-UX 11i v2 or v3.

Thanks for your early responses.

Regd
Jawed